/* playerInfo */
.ui-tooltip {
    position: absolute;
    
    font-size: 12px;
    z-index: 100;
    min-height: 120px;
}

.ui-tooltip-pic {
    width: 130px;
    float: right;
    margin: 10px 19px 10px 0;
}

.ui-tooltip-con{
	min-height: 120px;
}

.ui-tooltip-con h2 {
    color: #fff;
    font-weight: 800;
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    padding-left: 25px;
    margin-bottom: 10px;
}

.ui-tooltip-con dl {
    padding: 0 20px 0 25px;
}

.ui-tooltip-con dd {
    margin-bottom: 10px;
}

.ui-tooltip-con dt {
    float: left;
}

.ui-tooltip-con p {
    line-height: 20px;
}

.ui-tooltip.hs {
    background: #cca675;
    border: 1px solid #c18100;
    color: #000;

}

.ui-tooltip.hs .ui-tooltip-con h2 {
    background: #a17e56;
}

.ui-tooltip.sc2 {
    background: #093660;
    border: 1px solid #00adef;
    color: #fff;

}

.ui-tooltip.sc2 .ui-tooltip-con h2 {
    background: #015a9c;
}

.ui-tooltip.war3 {
    background: #360e09;
    border: 1px solid #583425;
    color: #fff;

}

.ui-tooltip.war3 .ui-tooltip-con h2 {
    background: #927259;
}

.ui-tooltip.heroes {
    background: #1d0e2d;
    border: 1px solid #6646c1;
    color: #fff;
    width: 524px;

}

.ui-tooltip.heroes .ui-tooltip-con h2 {
    background: #27194a;
}

.ui-tooltip.heroes table {
    margin: 0 10px;
}

.ui-tooltip.heroes table td {
    padding-bottom: 10px;
    text-align: center;
}

.ui-con-f{
	float: left;
	width: 318px;
}

/* liveVideo */

.m-liveVideo{
    width: 850px;
    background-color: #072A54;
}
.m-live-tabs {
    width: 846px;
    margin-left: 1px;
    border-bottom: 1px solid #2AACFF;
    border-left: 1px solid #2AACFF;
    margin-bottom: 7px;
}
.liveFrame {
    width: 850px;  
    height: 470px;
    background: #000;
}
.m-live-tabs li {
    float: left;
    width: 140px;
    border-top: 1px solid #2AACFF;
    border-right: 1px solid #2AACFF;
}
.m-live-tabs .item {
    display: block;
    height: 38px;
    line-height: 38px;
    text-align: center;
}

.m-live-tabs .item .icon {
    display: inline-block;
    vertical-align: middle;
    background: url(https://blz.nosdn.127.net/1/gold/images/live_logo_sprite_170323.png) no-repeat
}

.m-live-tabs .item-cc .icon {
    width: 97px;
    height: 30px;
    background-position: 0 0
}

.m-live-tabs .item-dy .icon {
    width: 68px;
    height: 29px;
    background-position: 0 -50px
}

.m-live-tabs .item-zq .icon {
    width: 74px;
    height: 31px;
    background-position: 0 -100px
}

.m-live-tabs .item-hm .icon {
    width: 88px;
    height: 33px;
    background-position: 0 -154px
}

.m-live-tabs .item-jl .icon {
    width: 94px;
    height: 22px;
    background-position: 0 -200px
}

.m-live-tabs .item-hy .icon {
    width: 70px;
    height: 25px;
    background-position: 0 -250px
}

.m-live-tabs .item-xm .icon {
    width: 63px;
    height: 31px;
    background-position: 0 -290px
}
.m-live-tabs .item-qm .icon {
    width: 86px;
    height: 26px;
    background-position: 0 -379px
}
.m-live-tabs .item-bl .icon {
    width: 80px;
    height: 25px;
    background-position:0px -345px;
}
.m-live-tabs li.active{
    background-color: #2AACFF;
}
.m-live-game{padding:10px 0 20px;}
.m-live-game li{float:left;}
.m-live-game li a{padding-right:20px;color:#7eadc1;}
.m-live-game li a:hover,.m-live-game li a.active{color:#01c0fd;}
.m-live-game li a.last{background:none;}

/* guess */

.guess_h2{color: #fff;font-size: 18px;font-weight: bold; text-shadow:0 0 10px #1986C9;}
.guess_title{position: relative;height: 43px;line-height: 43px;padding-left:10px;}
.lookAllMatchBtn{position: absolute;width: 82px;height: 24px;line-height: 24px;text-align: center;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3/icon.png) 0 0 no-repeat; font-size: 12px;color: #fff;font-weight: normal;top: 10px;right: 11px;text-shadow:none;}
.lookAllMatchBtn:hover{background-position: -90px 0;color: #152855;}
.guess_cont{height: 365px;background-color: #152855;border-top: 1px solid #081840;box-shadow: 0 5px 10px 1px #0F1E43 inset;}
.guess_cont li{border-bottom: 1px dashed #3B5F84;padding: 0 16px;}
.guess_cont .live_no{height: 100%;padding-top: 50px;text-align: center;border-bottom: none;}
.guess_cont .time{height: 23px;padding-top: 15px;font-size:14px;color: #fff;}
.guess_cont .battle{height: 38px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3/icon.png) 40px -500px no-repeat;}
.guess_cont .battle p{font-size: 14px;line-height: 38px;}
.guess_cont .battle2 p{font-size: 12px;line-height: 18px;}
.guess_cont .battle .player{color: #ffc600;}
.guess_cont .battle .target{color: #7bdaeb;}
.guess_cont .guess{position: relative;height: 41px;}
.guess_cont .guess .btn{position: absolute;width: 77px;height:29px;top: 0;left: 0;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3/icon.png) 0 -41px;font-size: 14px;font-weight: 700;color: #fff;line-height: 29px;text-align: center;font-style: normal;}
.guess_cont .guess .player:hover{background-position: -95px -41px; color: #b36601;}
.guess_cont .guess .target{right: 0;left: auto;background-position: 0 -87px;}
.guess_cont .guess .target:hover{background-position: -95px -87px;color: #066eb1}
.guess_cont .guess .btn.guess_no:hover{background-position: 0 -41px;color: #fff;}
.guess_cont .guess .target.guess_no:hover{background-position: 0 -87px;color: #fff;}
.guess_cont .guess .btn.guess_die{color: rgba(255,255,255,0.3);}
.guess_cont .guess .btn.guess_die:hover{color: rgba(255,255,255,0.3);}
.guess_cont .guess .line{position: absolute;left: 75px;top: 12px;height: 4px;width: 158px;background-color: #7BDAEB;}
.guess_cont .guess .line span{position: absolute;height: 100%;background-color: #FFC600;transition:width .3s ease-in-out;-webkit-transition:width .3s ease-in-out;}
.guess_cont .guess .per1{position: absolute;left: 83px;top: 15px;color: #FFC600;font-size: 12px;}
.guess_cont .guess .per2{position: absolute;right: 83px;top: 15px;color: #7BDAEB;font-size: 12px;}
.guess_tips{height: 105px;border-top: 1px solid #177DC0;text-align: center;padding: 0 9px;}
.guess_tips .guess_h2{height: 37px;line-height: 37px;border-bottom: 1px solid #345891;}
.guess_tips .btn_wrap{padding: 9px 0 2px;}
.guess_tips .btn{display: inline-block;width: 106px;height: 26px;line-height: 26px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3/icon.png) 0 -134px no-repeat;color: #fff;margin-right: 2px;}
.guess_tips .btn:hover{background-position: -118px -134px;color: #152855;}
.guess_tips .tips{color: #45a1d6;}
.m-guess_pop{width: 472px;height: 115px;padding: 45px 0 40px;background-color: #2566AF;text-align: center;color: #fff;font-size: 18px;}
.m-guess_pop .tit{font-size: 24px;}
.m-guess_pop .btnWrap{padding-top: 30px;}
.m-guess_pop .btn{display: inline-block;width: 154px;height: 38px;line-height: 38px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3/icon.png) -258px -83px;margin: 0 11px;}
.m-guess_pop .btn1{color: #183467}
.m-guess_pop .btn2{color: #fff;background-position: -419px -83px;}
.m-guess_pop .btn1:hover{background-position: -258px -128px}
.m-guess_pop .btn2:hover{background-position: -419px -128px;color: #183467}
.m-guess_pop .info .win{color:#7bdaeb}

/* news */
.newsUl{background-color: #102046;border-top: 1px solid #7298BC;}
.newsUl .item{display: block;height: 51px;line-height: 51px;padding: 0 18px;border-bottom: 1px solid #7298BC;;font-size: 14px;color: #41a8ff;overflow: hidden;}
.newsUl .item:hover{background-color: #FFC600;color: #102046;}
.newsUl .item:hover .date{color: #102046;}
.newsUl .item .date{color: #8bb5ff; float: right;margin-left: 24px;}
.newsMore{display: block;height: 51px;line-height: 51px;text-align: center;color: #41a8ff;font-size: 14px;background: #1E4382;}
.newsMore:hover{background-color: #2A58A8;color: #41a8ff}

/* videoTape */
.m-video{padding-right: 20px;}
.videoWrap{
    min-height: 422px;
}
.videoWrap li.no_video{
    text-align: center;
    float:none;
    padding:20px 0 50px;
    background-color: rgba(100,161,219,0.5);
    color: #2375ca;
    font-size: 20px;
    line-height: 211px;
}
.videoWrap li{
    float: left;
    margin-left: 20px;
    height: 211px;
}
.videoWrap li a{
    width: 270px;
    height: 156px;
    position: relative;
    border: 2px solid #244E7C;
    display: block;
    color: #1A2E5A;
}
.videoWrap a p{
    padding-top: 8px;
    line-height: 14px;
}
.videoWrap a img{
    width: 100%;
    height: 100%;
}
.videoWrap a:hover .playIcon{
    width: 45px;
    height: 45px;
    position: absolute;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/goldensuper/icon.png) 0 -60px no-repeat;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 9;
}
.videoWrap a:hover{
    
}
.videoWrap a:hover:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    top: 0;
    left: 0;
}

.m-video .v-pageList {
    text-align: right;
    color: #6F8FB1;
}

.m-video .v-pageList p {
    display: inline-block;
    margin: 0 10px;
}

.m-video .v-pageList a {
    color: #6F8FB1;
}

.m-video .v-pageList .pages-con a {
    display: inline-block;
    padding: 0 8px;
    position: relative;
    text-align: center;
    font-size: 16px;
}

.m-video .v-pageList .pages-con a.current,
.m-video .v-pageList .pages-con a:hover {
    color: #152855;
}

.m-video .v-pageList .pages-con a.current span,
.m-video .v-pageList .pages-con a:hover span {
    border: 4px solid transparent;
    border-top-color: #152855;
    height: 0;
    width: 0;
    line-height: 0;
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -4px;
}
/* page */
.pageList {
    padding: 19px 0;
    text-align: right
}
.pageList span, .pageList a {
    display: inline-block;
    width: 27px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    background: #000;
    background: rgba(0,0,0,0.6);
    color: #fff;
    margin: 0 3px;
}
.pageList .prev, .pageList .next {
    width: 98px;
}
.pageList .selnum, .pageList a:hover {
    background: #eea92c;
    color: #241d2c;
}


/* subnav */


.m-subsite{height: 44px;line-height: 44px;position: absolute;top: 0;right: 0;background-color: #183357;}
.m-subnav{float: right;padding: 0 8px;}
.m-subnav a{height: 20px;font-size: 12px;line-height:20px;color: #8d9bae;display: inline-block;padding: 0 10px;vertical-align: middle;}
.m-subnav a:hover{color: #fff;}
.w-share{float: right;font-size: 0;padding-right: 8px;}
.w-share a{display: inline-block;width: 24px;height: 24px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3/share_v3.png);vertical-align: middle;transition:background-position .3s;-webkit-transition:background-position .3s;-moz-transition:background-position .3s;-ms-transition:background-position .3s;margin-right: 7px;}
.w-share a.jiathis_button_tqq{background-position:  -1px 0;}
.w-share a.jiathis_button_tsina{background-position:  -101px 0;}
.w-share a.jiathis_button_tieba{background-position:  -251px 0;}
.w-share a.jiathis_button_tqq:hover{background-position: -1px -25px;}
.w-share a.jiathis_button_tsina:hover{background-position:  -101px -25px;}
.w-share a.jiathis_button_tieba:hover{background-position:  -251px -25px;}
.c-gold_common {
    font-size: 20px;
    line-height: 44px;
    content: "\34";
    display: block;
    width: 44px;
    height: 44px;
    position: absolute;
    left: -45px;
    top: 0px;
    color: #bbb;
    text-align: center;
    z-index: 9;
    background: rgba(15, 15, 38, 0.5);
}
.c-gold_common:before {
    font-size: 20px;
    line-height: 46px;
    content: "\34";
    display: block;
    width: 44px;
    height: 44px;
    position: absolute;
    left: 0;
    top: 0px;
    color: #bbb;
    text-align: center;
    font-family: iconfont;
}

/* smallEye */


.m-smallEye {
    position: relative;
    float: left;
    width: 450px;
    height: 300px;
    border: 3px solid #C79B3A;
}

.m-smallEye .img {
    position: relative;
}

.m-smallEye .img li {
    position: relative;
    display: none;
}

.m-smallEye .img li:hover .txt{
    color: #fff;
}

.m-smallEye .img li.active {
    display: block;
}

.m-smallEye .img img {

}

.m-smallEye .img .txt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 16px;
    color: #fff;
    text-shadow: 1px 1px #000;
    text-indent: 2em;
    height: 45px;
    line-height: 45px;
    background: #000;
    background: rgba(0,0,0,.3);
    width: 330px;
   overflow: hidden;
   text-overflow:ellipsis;
   white-space: nowrap;
}

.m-smallEye .img .link {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2015final/opacity.png);
}

.m-smallEye .num {
    position: absolute;
    z-index: 2;
    bottom: 12px;
    right: 12px;
}

.m-smallEye .num li {
    float: left;
    margin-left: 10px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #C79B3A;
    cursor: pointer;
}

.m-smallEye .num li.active {
    background: #C79B3A;
}

/* bracket */
.jQBracket .u-live{left: 0;top: 0;}

